uniform sampler2D colorMap,specularMap;

void main(void) {
	vec4 color = texture2D(colorMap,gl_TexCoord[0].st);
	vec4 specular = texture2D(specularMap,gl_TexCoord[0].st);
	gl_FragData[0] = color+specular;
}
